.search-topbar {
  background-color: $color-corporative;
  padding: rem(10px) rem(15px) rem(10px) rem(15px);
  &__results {
    font-weight: bold;
    font-size: rem(14px);
    margin-right: rem(10px);
  }
  .hashtag:before {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .search-topbar {
    padding-top: 0;
  }
}
